package com.gingersoft.gsa.cloud.pay.base;

/**
 * @作者: bin
 * @創建時間: 2021-04-14 12:02
 * @更新時間: 2021-04-14 12:02
 * @描述:
 */
public interface BasePayAction<T> {

    void pay(T params);

    void refund(T params);

}
